/* 
  Localizable.strings
  AliyunIdentityFace

  Created by Lingxuan on 2022/12/1.
  Copyright © 2022 aliyun.com. All rights reserved.
*/

// 刷脸提示文案
"TopTitle" = "拿起手機，眨眨眼";
"NoFace" = "未能檢測到臉孔";
"NoFace2" = "未能檢測到臉孔，請對準手機";
"Blink" = "眨眨眼";
"MoveCloser" = "靠近一點";
"MoveFurtherAway" = "離遠一點";
"MoveToCircle" = "把臉移入框內";
"DirectlyPhone" = "請正對手機";
"FaceClearer" = "再清晰一點";
"BrightenFace" = "臉部亮一點";
"MoveToCircle2" = "請露出正臉";
"WatchTheScreen" = "請注視屏幕";
"WatchTheScreen2" = "請保持不動";
"Move your face into the circle" = "請將臉移入框內並保持不動";
"Directly face your mobile phone" = "請調整姿勢";

// 展示文案
"Processing" = "正在处理";
"Processing2" = "處理中…";
"IDCardFace" = "請將證件正面放入框內";
"IDCardBack" = "請將證件反面放入框內";
"MakeSure" = "確認無誤";
"Submit" = "提交證件的正面照片";
"For business use only" = "僅供業務使用";
"Tap to modify the information if necessary" = "如有需要，請點擊修改信息";
"Take a photo of the Front of your ID" = "拍攝證件的正面照片";
"Take a photo of the Back of your ID" = "拍攝證件的反面照片";
"Take a photo of your passport" = "拍攝護照的照片";

// alert 文案
"Recognition failed" = "識別失敗";
"Success" = "識別成功";
"Timeout" = "識別超時";
"View result" = "查看識別結果";
"The number of recognition failures exceeds the limit" = "識別失敗次數超出上限";
"No ID detected" = "檢測不到證件";
"Make sure you are using the required type of document" = "請確認你使用的證件類型符合要求";
"Sorry, system error. Please try again later." = "抱歉，系統出錯了，請再試一次";
"No Internet Connection. " = "網絡連接斷開";
"Please check your internect connection and try again." = "請檢查網絡設置後重試";
"Only higher versions of the system support facial recognition" = "刷臉僅在高版本及以上系統可用";
"Verification is interrupted" = "操作中斷";
"The scan is more likely to succeed if you directly face your mobile phone" = "正對手機，更容易成功";
"Make sure your ID is fully visible, glare free and not blurrred." = "請確保證件清晰完整，無遮擋和反光";
"Check network connectivity" = "網絡不穩定，請重試";
"Only higher versions of the system support facial recognition" = "臉部驗證僅適用於 iOS7 及以上系統";
"The current system does not support facial recognition" = "目前系統不支援臉部驗證";
"Facial recognition failed" = "臉部驗證失敗";
"Facial recognition success" = "臉部驗證完成";
"The current mobile phone does not support facial recognition" = "目前設備不支援臉部驗證";
"Go setting" = "立即開啟";
"Camera access disabled" = "無法啟動相機";
"Verification interrupted" = "驗證中斷";
"RecognitionResult" = "識別結果";
"Retake" = "重新拍攝";
"CheckNetwork" = "網絡不穩定";
"CheckNetworkAndTryAgain" = "網絡不穩定，請重試";
"TryAgainMoreTimes" = "重試次數過多，請稍後再試";
"TryAgain2" = "重試";
"VerificationIsInterrupted" = "操作中斷";
"TipsFaceToPhone" = "正對手機，更容易成功";
"TryAgain" = "再試一次";
"NoCameraPermission" = "未允許相機權限";
"GetCameraPermission" = "請在\"設置-隱私-相機\"中允許訪問相機";
"Exit" = "退出";
"SureExit" = "確定退出嗎？";
"ShowFace" = "露個臉就能通過";
"Cancel" = "取消";
"OK" = "確定";
"OperationFailed" = "本次操作失敗";
"TooMuch" = "臉部驗證次數過多，請稍後再試";
"Iknow" = "我知道了";
"The operation timed out" = "操作超時";
"Album permissions are not enabled" = "未允許相冊權限";
"Choose Settings > Privacy > Photos and enable album permissions." = "請到「設置-隱私-照片」啟用相冊權限";

// OCR编辑页面
"Please ensure your" = "請確保";
"is not empty" = "不為空";
"Please enter the correct" = "請輸入正確的";
"Please confirm if you want to continue editing" = "請確認是否要繼續編輯";

// 香港身份证提示信息
"F/M" = "男/女";
"Y/N" = "是/否";
"dd-mm-yyyy" = "日-月-年";
"e.g. C123456(0)" = "如：C123456(0)";
"(MM-YY)" = "(月-年)";
"e.g. ***AZ" = "如：***AZ";
"Commercial Code (if any)" = "中文電碼（如有）";
"Chinese name (if any)" = "中文姓名（如有）";
"English name" = "英文姓名";

// 港澳通行证提示信息
"yyyy-mm-dd" = "年-月-日";
"e.g. CC1234567" = "如：CC1234567";
"Name in Chinese" = "中文姓名";
"Name (pinyin)" = "姓名（拼音）";
"e.g.北京" = "如：北京";
"中华人民共和国出入境管理局" = "中华人民共和国出入境管理局";

// 回乡证
"e.g. H12345678" = "如：H12345678";
"Name in English" = "姓名（拼音）";

// 台胞证
"e.g. 12345678" = "如：12345678";

// 澳门身份证
"e.g. 1234567(8)" = "如：1234567(8)";
"Chinese surname" = "中文姓";
"Chinese given name" = "中文名";
"Family name" = "英文姓";
"First name(s)" = "英文名";
"e.g. AS" = "如：AS";

// 全球护照
"e.g. CHN" = "如：CHN";
"First name" = "姓";
"Last name" = "名";
"please input passport No." = "請輸入護照號碼";

// 大陆身份证
"Name" = "中文姓名";
"Ethnicity" = "民族";
"Address" = "住址";
"ChinaIDCardID" = "身份證號";

//卡证文案
"Chinese Name" = "中文姓名";
"English Name" = "英文姓名";
"SEX" = "性别";
"DATE_OF_BIRTH" = "出生日期";
"ID Number" = "證件號碼";
"NAME_CODE" = "中文電碼";
"CURRENT_ISSUE_DATE" = "本次簽發日期";
"FIRST_ISSUE_DATE" = "首次簽發日期";
"PERMENENT" = "是否永久";
"SYMBOL" = "符號";
"Date of Issue" = "簽發日期";
"Date of Expiry" = "失效日期";
"Origin of Issue" = "簽發機關";
"Surname" = "姓";
"Given name" = "名";
"Surname CN" = "姓";
"Given name CN" = "名";
"Surname EN" = "英文姓";
"Given name EN" = "英文名";
"Passport Number" = "護照號碼";
"Nationality" = "國籍";
"Country Code" = "國家碼";
"Place of Issue" = "簽發地點";
"Place of Birth" = "出生地代碼";
